/* THE iDOLM@STER -- 765-pro.info -- global CSS stylesheet by Crisu */

@import url("coordinates.css");
@import url("costumePreviews.css");
@import url("songStages.css");

/* General formatting ======================================================= */
* { margin: 0; padding: 0; }
.l { text-align: left; }
.r { text-align: right; }
.c { text-align: center; }
.j { text-align: justify; }
.z { zoom: 1; }
.i { font-style: italic; }
.u { text-decoration: underline; }
.s { text-decoration: line-through; }
.bold { font-weight: bold; }
.cursord { cursor: default; }
.cursorp { cursor: pointer; }
.mauto { margin: auto; }
.dib { display: inline-block; }
.din { display: inline; }
.hide { display: none; }
.lh100 { line-height: 100%; }
.lh120 { line-height: 120%; }
.middle { vertical-align: middle; }

/* Site-specific formatting ================================================= */
.block { display: block; }
.hov:hover { background-color: #FFFFDD !important; }

body { background: #EEEEEE url('../Web/bg.png') repeat fixed; font-family: Arial,sans-serif; text-align: center; }
option { padding: 1px 2px; }
#content { width: 1000px; margin: 20px auto; text-align: left; }
#gameBar td, #menuBar td { padding: 0 15px; }
#costBar td, #accyBar td, #G4UcostBar td { padding: 0 10px; }
#donateBar { float: right; margin-left: 10px; }
#welcomeBar {  }
#requestBar { background: #DDFFDD; padding: 10px 20px; border: 3px solid black; border-top: 0; }
#footerBar { padding: 5px; margin-top: 15px; }
#gameButton0, #menuButton0 { background: #DDDDFF; }
#albumCover, #G4UalbumCover { width: 230px; height: 240px; background-repeat: no-repeat; background-position: top left; }
#groupSelector { width: 130px; font-size: 18px; }
#groupSelector option { padding: 5px; }
#costumeInfo, #accessoryInfo, #G4UcostumeInfo { background: #FFFFDD; height: 100px; margin-top: 10px; padding: 5px; }
#costumeThumb, #G4UcostumeThumb { width: 420px; height: 610px; background-repeat: no-repeat; background-position: top left; }
#accessoryThumb { width: 420px; height: 610px; background-repeat: no-repeat; background-position: top left; }
#stageThumb { width: 260px; height: 130px; background-repeat: no-repeat; background-position: top left; }
#idolTable1 { background: #CCCCFF; border: 1px solid black; }
#idolTable1 td { padding: 0px; text-align: center; }
#idoltable2 td { padding: 2px; text-align: center; }
#importDisplay td { background-repeat: no-repeat; background-position: center center; }
.contentBar { background: #BCBCBC; padding: 10px 20px; border: 3px solid black; min-height: 420px; /* #D9DCD9 */ }
.gameButton { background: #EEDDDD; padding: 10px 20px; border: 3px solid black; cursor: pointer; }
.menuButton { background: #EEDDDD; padding: 10px 20px; border: 3px solid black; border-bottom: 0; cursor: pointer; }
.costButton { background: #EEDDDD; padding: 10px 20px; border: 3px solid black; cursor: pointer; }
.accyButton { background: #EEDDDD; padding: 10px 20px; border: 3px solid black; cursor: pointer; }
.infoBlock { background: #F8F8F8; border: 1px solid black; }
.noticeBlock { background: #FFCCCC; border: 1px solid black; }
.heading { font-size: 16px; font-weight: bold; margin-bottom: 10px; }
.idoldiv { width: 134px; height: 133px; cursor: pointer; }
.G4Uidoldiv { width: 134px; height: 133px; }
.idolslot { height: 22px; color: #CC0000; font-size: 18px; font-weight: bold; }
.scrollerdiv { height: 485px; overflow: auto; }
.coorddiv { width: 124px; height: 98px; cursor: pointer; background-repeat: no-repeat; background-position: center center; text-align: center; }
.emptydiv { width: 124px; height: 98px; }
.nothingdiv { width: 124px; height: 46px; cursor: pointer; background-repeat: no-repeat; background-position: center center; }
.idolDropdown { width: 120px; font-size: 18px; }

/* Margins and Padding ====================================================== */
.mt5 { margin-top: 5px; }
.ml5 { margin-left: 5px; }
.mr5 { margin-right: 5px; }
.mb5 { margin-bottom: 5px; }
.mt10 { margin-top: 10px; }
.ml10 { margin-left: 10px; }
.mr10 { margin-right: 10px; }
.mb10 { margin-bottom: 10px; }
.mt15 { margin-top: 15px; }
.ml15 { margin-left: 15px; }
.mr15 { margin-right: 15px; }
.mb15 { margin-bottom: 15px; }
.mt20 { margin-top: 20px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.mb20 { margin-bottom: 20px; }
.pt5 { padding-top: 5px; }
.pl5 { padding-left: 5px; }
.pr5 { padding-right: 5px; }
.pb5 { padding-bottom: 5px; }
.pt10 { padding-top: 10px; }
.pl10 { padding-left: 10px; }
.pr10 { padding-right: 10px; }
.pb10 { padding-bottom: 10px; }
.pt15 { padding-top: 15px; }
.pl15 { padding-left: 15px; }
.pr15 { padding-right: 15px; }
.pb15 { padding-bottom: 15px; }
.pt20 { padding-top: 20px; }
.pl20 { padding-left: 20px; }
.pr20 { padding-right: 20px; }
.pb20 { padding-bottom: 20px; }

/* Borders ================================================================== */
.btop { -moz-border-radius: 20px 20px 0px 0px; }
.bright { -moz-border-radius: 0px 20px 20px 0px; }
.bbot { -moz-border-radius: 0px 0px 20px 20px; }
.bleft { -moz-border-radius: 20px 0px 0px 20px; }
.btopleft { -moz-border-radius: 20px 0px 0px 0px; }
.btopright { -moz-border-radius: 0px 20px 0px 0px; }
.bbotright { -moz-border-radius: 0px 0px 20px 0px; }
.bbotleft { -moz-border-radius: 0px 0px 0px 20px; }
.ball { -moz-border-radius: 20px 20px 20px 20px; }
.btop10 { -moz-border-radius: 10px 10px 0px 0px; }
.bright10 { -moz-border-radius: 0px 10px 10px 0px; }
.bbot10 { -moz-border-radius: 0px 0px 10px 10px; }
.bleft10 { -moz-border-radius: 10px 0px 0px 10px; }
.btopleft10 { -moz-border-radius: 10px 0px 0px 0px; }
.btopright10 { -moz-border-radius: 0px 10px 0px 0px; }
.bbotright10 { -moz-border-radius: 0px 0px 10px 0px; }
.bbotleft10 { -moz-border-radius: 0px 0px 0px 10px; }
.ball10 { -moz-border-radius: 10px 10px 10px 10px; }

/* Idol backgrounds ========================================================= */
.amiP { background: url('../Icons/Idols/Large/Ami.jpg') no-repeat center center; }
.azusaP { background: url('../Icons/Idols/Large/Azusa.jpg') no-repeat center center; }
.chihayaP { background: url('../Icons/Idols/Large/Chihaya.jpg') no-repeat center center; }
.harukaP { background: url('../Icons/Idols/Large/Haruka.jpg') no-repeat center center; }
.hibikiP { background: url('../Icons/Idols/Large/Hibiki.jpg') no-repeat center center; }
.ioriP { background: url('../Icons/Idols/Large/Iori.jpg') no-repeat center center; }
.makotoP { background: url('../Icons/Idols/Large/Makoto.jpg') no-repeat center center; }
.mamiP { background: url('../Icons/Idols/Large/Mami.jpg') no-repeat center center; }
.mikiP { background: url('../Icons/Idols/Large/Miki.jpg') no-repeat center center; }
.ritsukoP { background: url('../Icons/Idols/Large/Ritsuko.jpg') no-repeat center center; }
.takaneP { background: url('../Icons/Idols/Large/Takane.jpg') no-repeat center center; }
.yayoiP { background: url('../Icons/Idols/Large/Yayoi.jpg') no-repeat center center; }
.yukihoP { background: url('../Icons/Idols/Large/Yukiho.jpg') no-repeat center center; }
.aiP { background: url('../Icons/Idols/Large/Ai.jpg') no-repeat center center; }
.eriP { background: url('../Icons/Idols/Large/Eri.jpg') no-repeat center center; }
.ryoP { background: url('../Icons/Idols/Large/Ryo.jpg') no-repeat center center; }
.toumaP { background: url('../Icons/Idols/Large/Touma.jpg') no-repeat center center; }
.hokutoP { background: url('../Icons/Idols/Large/Hokuto.jpg') no-repeat center center; }
.shoutaP { background: url('../Icons/Idols/Large/Shouta.jpg') no-repeat center center; }
.mikuP { background: url('../Icons/Idols/Large/Miku.jpg') no-repeat center center; }

/* None ===================================================================== */
.aNoneI { background: url('../Web/none.jpg') no-repeat center center; }
